.sticky .sticky__wrapper .custom.goodman-top-logo {
     margin-top: 6px;
}

.goodman-top-logo {
     margin-top: 17px;
}

.sp-page-title-no-img {
     background-image: url(../images/header-image.jpg);
}

.sp-contact-info li i {
     color: #fff;
}

.latest-products-home .spacer-img {
    min-height: 250px;
}

.latest-products-home .PricesalesPrice {
     font-size: 19px !important;
}

.productwrap .product-container .spacer-img {
    min-height: 250px;
}

.latest-products-home hr {
     border-top: none;
}

.home-gallery {
     margin-bottom: -7px;
}

.sticky .sticky__wrapper {
     border-bottom: 1px solid #eee;
}

.top-search-wrap .button {
     display: none;
}

.top-search-wrapper {
     line-height: 0;
}

.top-search-input-wrap .top-search-wrap .searchwrapper {
     padding: 0px 0;
}

#proopc-order-submit {
     background: #015b28;
     border: none !important;
     border-radius: 0;
}

#proopc-order-submit:hover {
     background: #666;
}

.vmpayment_name {
    font-weight: bold !important;
}

.related-category-view .overlay {
    padding: 0px 0px 0px !important;
    transition: all 0.5s ease !important;
}

.related-category-view .overlay:hover {
    box-shadow: none !important;
    transition: all 0.5s ease !important;
}

.related-category-view .overlay h3 {
    font-size: 100% !important;
    transition: all 0.5s ease !important;
    font-weight: 700;
}

.related-category-view .overlay h3:hover {
    color: #015b28 !important;
    transition: all 0.5s ease !important;
}

.related-category-view .spacer {
    border: none !important;
}

.related-category-view .spacer-img:hover {
    border: none !important;
}

.related-category-view div.product {
    min-width: 195px !important;
}

.category-view .row.productwrap .product {
    margin: 0px -1px 0px 0px !important;
}

.category-view .horizontal-separator {
    margin: 0;
}

.category-view .row .spacer .spacer-img:hover span.overlay {
    box-shadow: none !important;
}

#fancybox-wrap #fancybox-title {
    display: none !important;
}

a.ask-a-question {
    display: none;
}